"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Controle de acesso";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Confirmação de controle de acesso";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Seu parceiro não confirmou sua consulta para iniciar a transferência de arquivos";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Aguarde seu parceiro confirmar a solicitação.\r\nA solicitação irá expirar automaticamente se ele não responder.";
"IDS_BACK" = "voltar";
"IDS_CANCEL" = "Cancelar";
"IDS_CLOSE" = "Fechar";
"IDS_CONFIRMATION" = "Confirmação";
"IDS_DELETE" = "Excluir";
"IDS_ERROR" = "Erro";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Transferência de arquivos interrompida";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Acesso negado";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Pasta já existe";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Pasta não existe";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Nome inválido";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Nome muito longo";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Erro desconhecido";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Área de trabalho";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Documentos";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Receber";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Downloads";
"IDS_FILETRANSFER_MENU_HOME" = "Início";
"IDS_FILETRANSFER_MENU_LEFT" = "Arquivos Locais";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Nova Pasta";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Olhar Rápido";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Olhar Rápido %1% Itens";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Mostrar no Localizador";
"IDS_FILETRANSFER_MENU_RIGHT" = "Arquivos remotos";
"IDS_FILETRANSFER_MENU_ROOT" = "Raiz";
"IDS_FILETRANSFER_MENU_SHARE" = "Compartilhar";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Mostrar Arquivos Ocultos";
"IDS_FILETRANSFER_MENU_UP" = "Pasta Anexada";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Enviar";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Navegação para a pasta não é possível “%1%”: ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "abortado";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "calculando";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "completado";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "interrompida";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Limpe trabalhos concluídos";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Não há trabalhos na fila";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Sua licença TeamViewer não suporta fila de trabalhos. Para usar esse recurso, atualize a licença.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% de %2% de trabalhos concluídos";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "O dispositivo remoto não suporta a fila de trabalho ou está executando em uma versão antiga do TeamViewer. Atualize a instalação remota TeamViewer para usar a fila de trabalho. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- tempo restante: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "A transferência de arquivos foi interrompida, pois o TeamViewer não terá permissões suficientes no lado remoto para garantir todas as funcionalidades.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Registro de eventos";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Fila de trabalho";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Navegue para a pasta anterior";
"IDS_FS_OPEN" = "Abrir";
"IDS_FTRANS" = "Transferência de arquivo";
"IDS_FT_ABORT_OPERATION" = "Deseja realmente cancelar a operação atual?";
"IDS_FT_ASK_DELETE_ITEMS" = "Deseja realmente eliminar %1% objetos?";
"IDS_FT_CONNECTED_TO" = "Transferência de arquivos para";
"IDS_FT_DELETE_FAILED_P2" = "%1% não pôde ser excluído. Erro: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Selecione uma pasta de destino no computador local.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Selecione os arquivos e/ou as pastas a serem transferidos.";
"IDS_FT_ERROR_CREATE_FOLDER" = "A pasta \"%1%\" não pode ser criada: %2%";
"IDS_FT_ERROR_FILE" = "Houve um erro no arquivo \r\n \"%1%\"\r\n\r\nErro: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Houve um erro no servidor para o arquivo\r\n\"%1%\"\r\n\r\nErro: %2%\r\nMais informações: (%3%) %4%\r\n\r\nO que prefere fazer?";
"IDS_FT_ERROR_OPEN_FAILED" = "Não foi possível abrir o arquivo \"%1%\" para ser escrito\r\n\r\nErro: (%2%) %3%\r\n\r\nO que prefere fazer?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Não foi possível eliminar %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Um ou mais erros ocorridos. Mais informações no arquivo de registro de eventos.";
"IDS_FT_ERROR_WRITE_FAILED" = "O arquivo \"%1%\" não pode ser escrito.\r\n\r\nErro: (%2%) %3%\r\n\r\nO que prefere fazer?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Um arquivo com o nome \"%1%\" já existe.\r\nLocal file: %2% (%3%)\r\n\tModificado em: %4%\r\n\r\nArquivo remoto:  %5% (%6%)\r\n\tModificado em: %7%\r\n\r\nO que você prefere fazer?";
"IDS_FT_HEADER_MODIFIED" = "Modificado";
"IDS_FT_HEADER_NAME" = "Nome";
"IDS_FT_HEADER_SIZE" = "Tamanho";
"IDS_FT_HEADER_TYPE" = "Tipo";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Abra uma pasta de destino válida no computador remoto.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Criar pasta local \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Criar pasta remota \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Erro durante a exclusão \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Eliminar arquivo local \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Eliminar pasta local \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Eliminar arquivo remoto \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Eliminar pasta remota \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Renomear arquivo remoto \"%1%\" como \"%2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Renomear pasta remota \"%1%\" como \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Conexão de transferência de arquivos fechada.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "A conexão foi estabelecida com sucesso.";
"IDS_FT_MSG_DEFAULT" = "Nenhuma descrição pode ser recuperada.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "O acesso foi negado porque o diretório especificado não está disponível ou você não tem as permissões para acessar.";
"IDS_FT_MSG_SERVER_ERROR" = "Houve um erro interno ao processar o comando. O comando foi excluído.";
"IDS_FT_MSG_SYSTEM_ERROR" = "O sistema de arquivos detectou um erro.";
"IDS_FT_MSG_SYSTEM_REPORT" = "O sistema de arquivos do servidor detectou um erro: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Estas unidades ou arquivos não podem ser transferidos.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "O dispositivo remoto não suporta a fila de trabalho ou está executando em uma versão antiga do TeamViewer. Atualize a instalação remota TeamViewer para usar a fila de trabalho. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Usados recentemente";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Nenhuma entrada disponível.";
"IDS_FT_SELECTED_OBJECTS" = "%1% objeto(s) selecionado(s)  %2%";
"IDS_FT_STOPPED" = "Transferência de arquivos parou";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "A transferência de arquivos não pode iniciar devido à falta de informações no diretório raiz sobre o computador remoto. Provavelmente não há nenhum usuário que tenha feito login no computador remoto.";
"IDS_FT_STOPPED_BY_USER" = "A transferência de arquivos foi interrompida por seu parceiro!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Transferir arquivos de %1%";
"IDS_FT_STRING_LOCAL" = "Computador local";
"IDS_FT_STRING_LOCALMACHINE" = "Computador local";
"IDS_FT_STRING_RECIEVE" = "Receber";
"IDS_FT_STRING_REMOTE" = "Computador remoto";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Computador remoto (processando seu pedido...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Eliminar objetos em%1%";
"IDS_FT_STRING_SEND" = "Enviar";
"IDS_FT_STRING_UPLOAD_TO" = "Fazer o upload dos arquivos para %1%";
"IDS_FT_TOOLTIP_DELETE" = "Eliminar objeto(s) selecionado(s)";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Criar uma nova pasta";
"IDS_FT_TOOLTIP_REFRESH" = "Atualizar a lista dos arquivos";
"IDS_FT_TOOLTIP_ROOT" = "Acessar as unidades";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Enviar objeto(s) selecionado(s) para o computador remoto";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Enviar objeto(s) selecionado(s) para o computador local";
"IDS_FT_TOOLTIP_UP" = "Acessar a pasta um nível acima";
"IDS_HOUR_HOURS" = "hora(s)";
"IDS_MIN_MINS_SHORT" = "min(s)";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Atualizar";
"IDS_SEC_SECS_SHORT" = "seg(s)";
"IDS_WARNING" = "AVISO";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Lista de sessões";
